Bug 201127 - scim-libs-1.4.4-9.8.fc5.i386 scriptlet failed
scim-libs-1.4.4-9.8.fc5.i386 scriptlet failed
Status: CLOSED DUPLICATE of bug 195763
Product: Fedora
Classification: Fedora
Component: scim (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-02 18:01 EDT by Tony Nelson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 20:41:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tony Nelson 2006-08-02 18:01:51 EDT
Description of problem:
During yum update:

/usr/bin/update-gtk-immodules: line 27:
/etc/gtk-2.0/i386-redhat-linux-gnu/gtk.immodules: No such file or directory
error: %postun(scim-libs-1.4.4-9.4.fc5.i386) scriptlet failed, exit status 1

On my machine gtk.immodules is in a i686... directory:

/etc/gtk-2.0/i686-redhat-linux-gnu/

Version-Release number of selected component (if applicable):
scim-libs-1.4.4-9.8.fc5.i386


How reproducible:
yum update

Steps to Reproduce:
1.yum update
2.
3.
  
Actual results:


Expected results:


Additional info:
# uname -a
Linux localhost.localdomain 2.6.17-1.2157_FC5 #1 Tue Jul 11 22:55:46 EDT 2006
i686 athlon i386 GNU/Linux
Comment 1 Jens Petersen 2006-08-02 20:41:30 EDT
This was due to the change of path in gtk2 of the gtkimm cache file.

*** This bug has been marked as a duplicate of 195763 ***

Note You need to log in before you can comment on or make changes to this bug.